{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nd-2024-2438063",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2438063",
  "cooperator": "NDSU - Langdon Research Extension Center (Nelson Cnty)",
  "planted_date": "2024-06-06",
  "harvested_date": "2024-10-09",
  "population_seeds_per_acre": null,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Proseed",
      "product": "XF",
      "traits": "50-52N",
      "metrics": {
        "Yield": 66.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 700.35
      },
      "entry_num": 23
    },
    {
      "rank": 2,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS044-23 XF",
      "metrics": {
        "Yield": 63.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 663.6
      },
      "entry_num": 17
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH0384XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 656.25
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Proseed",
      "product": "XF",
      "traits": "30-42",
      "metrics": {
        "Yield": 62.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 652.05
      },
      "entry_num": 21
    },
    {
      "rank": 5,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS034-24 XF",
      "metrics": {
        "Yield": 61.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 646.8
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "0234E",
      "metrics": {
        "Yield": 60.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 637.35
      },
      "entry_num": 25
    },
    {
      "rank": 7,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS032-23 E",
      "metrics": {
        "Yield": 59.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 628.95
      },
      "entry_num": 15
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH0225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 58.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 615.3
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Channel",
      "product": "0325RXF",
      "traits": "",
      "metrics": {
        "Yield": 58.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 613.2
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS022-24 E",
      "metrics": {
        "Yield": 57.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 601.65
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "Proseed",
      "product": "EL",
      "traits": "50-33N",
      "metrics": {
        "Yield": 56.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 594.3
      },
      "entry_num": 20
    },
    {
      "rank": 12,
      "brand": "Channel",
      "product": "0225RXF",
      "traits": "",
      "metrics": {
        "Yield": 55.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 580.65
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "Proseed",
      "product": "XF",
      "traits": "40-12",
      "metrics": {
        "Yield": 53.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 558.6
      },
      "entry_num": 22
    },
    {
      "rank": 14,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed XF0115",
      "metrics": {
        "Yield": 51.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 542.85
      },
      "entry_num": 9
    },
    {
      "rank": 15,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "0094E",
      "metrics": {
        "Yield": 51.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 535.5
      },
      "entry_num": 24
    },
    {
      "rank": 16,
      "brand": "Fortus",
      "product": "0324E",
      "traits": "",
      "metrics": {
        "Yield": 50.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 532.35
      },
      "entry_num": 5
    },
    {
      "rank": 17,
      "brand": "Fortus",
      "product": "0544E",
      "traits": "",
      "metrics": {
        "Yield": 49.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 518.7
      },
      "entry_num": 6
    },
    {
      "rank": 18,
      "brand": "Fortus",
      "product": "0084E",
      "traits": "",
      "metrics": {
        "Yield": 48.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 508.2
      },
      "entry_num": 3
    },
    {
      "rank": 19,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS014-23 XF",
      "metrics": {
        "Yield": 48.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 505.05
      },
      "entry_num": 12
    },
    {
      "rank": 20,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS024-23 XF",
      "metrics": {
        "Yield": 47.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 496.65
      },
      "entry_num": 14
    },
    {
      "rank": 21,
      "brand": "NDSU",
      "product": "ND17009GT",
      "traits": "",
      "metrics": {
        "Yield": 47.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 493.5
      },
      "entry_num": 18
    },
    {
      "rank": 22,
      "brand": "Fortus",
      "product": "0165E",
      "traits": "",
      "metrics": {
        "Yield": 46.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 488.25
      },
      "entry_num": 4
    },
    {
      "rank": 23,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed XF0493",
      "metrics": {
        "Yield": 46.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 484.05
      },
      "entry_num": 11
    },
    {
      "rank": 24,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed XF0212",
      "metrics": {
        "Yield": 45.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 477.75
      },
      "entry_num": 10
    },
    {
      "rank": 25,
      "brand": "NDSU",
      "product": "ND21008GT20",
      "traits": "",
      "metrics": {
        "Yield": 44.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 470.4
      },
      "entry_num": 19
    }
  ],
  "n_results": 25,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nd/2024/2438063"
  ],
  "fetched_at": "2026-05-25T19:40:21.981855+00:00",
  "scraper_version": "0.1.0"
}
